<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="../../assets/style.css">
    <title>Title</title>
</head>
<body>
<header>

</header>
<main>

</main>
<footer>

</footer>
</body>
</html>